#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

kazu = [1,2,3]
kudamono = ["みかん","ぶどう","りんご"]
#配列の中身は小学生たちに入れてもらう。

stand()
suzi = rand(3) 
printf("%d\n",kazu[suzi])

furutu = rand(3)
printf("%s\n",kudamono[furutu])
